# Identifiers

A list of lusid instrument ids
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **lusid_instrument_ids** | **List[str]** | Required | The collection of LUSID instrument identifiers |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.Identifiers import Identifiers

instance = Identifiers(
    lusid_instrument_ids=  # required — The collection of LUSID instrument identifiers
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

